Subject: RE: GCC and Visual Basic
From: [email-masked] (Sergey Okhapkin)

30 Jun 1998 23:12:01 -0700
Message-ID: <01BDA466.9B3A4A70.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Kevin Healey'"
	 <[email-masked]>

Kevin Healey wrote:
> I have compiled from both the full Cygwin GNU-WIN32 and MINGW32.  I have
> been able to create a DLL that I can link with other GCC compiled
> executables.  But I can't get the DLL to work with VB.
> 

What does "can't get the dll to work with VB" mean?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".